#include <iostream>
#include <chrono>
#include <thread>

using namespace std;

int main(){
    system("clear");
    this_thread::sleep_for(chrono::milliseconds(300));
    for (int i = 1000; i > 0; i -= 7){
        cout << i << " - 7 = " << i-7 << endl;
        this_thread::sleep_for(chrono::milliseconds(45));
    }
    for (int i = 0; i < 2; i++){
        cout << endl; this_thread::sleep_for(chrono::milliseconds(300));
    }
    cout << "I'm Ghoul.\n";
    return 0;
}